• contact@ongoingthemes.com

Item has a security vulnerability

March 25, 2020

If an item contains a vulnerability and cannot be easily fixed, you will be entitled to a refund from the author. If the item can be corrected, the author should update it immediately. If the item contains an uncorrected vulnerability in an appropriate time frame, we expect the author to refund the item.

Before you can comment on this product, you must purchase the product and sign in.

Related Posts

You can find articles similar to this article below.

WordPress Locale Codes

April 19, 2020

WordPress Locale Codes

Are you planning to translate your WordPress theme or plugins?...

Read More
Best Corporate Websites and Templates

March 6, 2021

Best Corporate Websites and Templates

We have created the best templates and themes to serve...

Read More
How to Translate a WordPress Theme with Loco Translate?

March 21, 2020

How to Translate a WordPress Theme with Loco Translate?

Translating themes or plugins is an important step in localizing...

Read More